.contacts-block {
  padding: 32px 0 63px;
  border-bottom: 1px solid rgba(204, 204, 204, 0.3);

  .contacts-inner {
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
    .block-title {
      margin-bottom: 48px;
    }

    .subtitle {
      font-size: 16px;
      line-height: 149%;
      color: #909090;
      margin-bottom: 16px;
    }

    .contacts-wrapper {
      display: flex;
      justify-content: space-between;

      .social-buttons-wrapper {
        align-self: flex-end;
        margin-bottom: 24px;

        button {
          width: 48px;
          height: 48px;
          margin-right: 16px;
          background: transparent;

          img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            transition: 0.23s;
          }

          &:last-of-type {
            margin-right: 0;
          }

          &:hover {
            img {
              opacity: 0.6;
            }
          }
        }
      }
    }
  }
}
